Name: libecpg_compat
Description: PostgreSQL libecpg_compat library
Url: http://www.postgresql.org/
Version: 9.3beta2
Requires: 
Requires.private: libecpg libpgtypes
Cflags: -I/usr/local/include
Libs: -L/usr/local/lib -lecpg_compat
Libs.private: -L/usr/local/lib -lpq -lintl -lm
